<template>
    <div class="tag is-medium is-info">Pendente</div>
</template>

<script>
export default {
    props:{
        order: {
            required: true,
            type: Object
        }
    }
}
</script>